[QUESTION] SafeSysUpdater downgrade failed and need help with HBL not loading

Discussion in '3DS - Flashcards & Custom Firmwares' started by Romruto, Mar 8, 2016.

  1. Romruto
    OP

    Romruto GBAtemp Fan

    Member
    394
    50
    Jul 31, 2007
    United States
    So, a few days ago I successfully downgraded my standard new 3ds system after a few clinks here and there. CLICK HERE FOR THAT THREAD But today, I'm going to need someone's assistance again with a different system and problem.

    I'm going to be really detailed here, so bear with me, thanks!

    Today, I was trying to downgrade a friend's new 3DS and stumbled upon a different problem. Okay, so his sysNAND fw is 9.8.0-25U. I put all the necessary files into the microSD card and ran the Homebrew Launcher just fine using the BrowserHax method. I then ran SafeSysUpdater.3dsx. The menu came up fine with a few options I can choose from: downgrade, check cias, etc. In my updates folder (which is in the root of the microSD), I copied/paste all the .cia files from the "9.2.0-20U(Full)_n3DS.zip". I selected the downgrade option and it started to do it's check, it said HAX SUCCESS. Then it said the integrity check was all GOOD. Then more text appeared: -> DOWNGRADE FILES OK <- >>DOWNGRADING<<. Afterwards, it was going through the 9.2 .cia(s). ALL OF A SUDDEN on .cia line 0004003000008f02 : v.19456 -> v.12288 ->, it stopped and didn't say DONE like the others. The screen turned black and gave me this message:

    "An error has occurred. Hold down the POWER Button to turn off the power, then turn it on and try again. For help, visit support.nintendo.com."

    I hard reset it and then turned it on and got a still black screen. I had to hard reset again. Then I removed the microSD card, formatted it, inserted back into the system and turned it on and it booted up fine. Now that I know I didn't brick it, I moved all the necessary HBL files back into the microSD card and wanted to finish the interrupted downgrade. NOW, this is where my real problem occured... I checked to see if it had changed the fw's number but it was still 9.8.0-25U. (Because last time it messed up on my new 3ds, it turned the fw number to 9.2 even though it wasn't complete due to crashing. And I couldn't run the OOT3Dhax either. But after completing the downgrade and running HBL & safesysupdater again, I was able to run the OOT3Dhax.) Anyways, I ran the browser with the browserhax link again. The bottom screen turns from yellow to white, and to orange-ish (seemed good right? nope!) and then the spinning icon on the top screen stops. It blacks out and gives me this message:

    "An error has occurred. Please save your data in any software currently in use, and then restart the system."

    I even tried to mash the A button and set the date & time too. I'm completely baffled. Has anyone had this problem before? If so, do you know what to do? Please help me resolve this headache of a problem? Thanks again! :)
     
    Last edited by Romruto, Mar 8, 2016
  2. astronautlevel

    astronautlevel The Young Descendent of Tepes

    Member
    4,041
    4,987
    Jan 26, 2016
    United States
    That Nightly Siteā„¢
    You just need to keep trying, sliderhax has a terrible success rate.
     
  3. reiyu

    reiyu Canadian, eh?

    Member
    861
    187
    Jan 8, 2008
    Canada
  4. Romruto
    OP

    Romruto GBAtemp Fan

    Member
    394
    50
    Jul 31, 2007
    United States
    But that's just it, I tried the checker too and all was GOOD. And then I attempted the downgrade (dg) and it crashed, then giving me a partial dg :/. Thing was, on my other system, my first attempt on downgrading on my new 3ds, I used the regular sysupdater and it did a partial too. But the Homebrew Launcher (HBL) still was functioning. Then I kept trying to complete the dg with the sysupdater but wouldn't do nothing after choosing the dg option.

    Finally someone told me about the safesysupdater and it worked and rewrote all the 9.2 cia and dg my new 3ds. I thought to myself, hmm I should try it on my friends new 3ds using the (safesysupdater) and then it crashed during the dg. And from there, HBL won't even boot.
     
    Last edited by Romruto, Mar 9, 2016
  5. reiyu

    reiyu Canadian, eh?

    Member
    861
    187
    Jan 8, 2008
    Canada
    you should have done more research about safesysupdater. shit explodes like a random time bomb. sysupdater might not work right away, but if it works, it works. safesysupdater just stops midway and fucks you over.

    your only choice right now is to update to 10.6 and downgrade from there. the sysupdater for 10.6 is much safer than the 10.3 one.
     
    Arubaro likes this.
  6. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Do you still have OOT and a hacked 3DS? You probably need to adjust the payload.
     
  7. Romruto
    OP

    Romruto GBAtemp Fan

    Member
    394
    50
    Jul 31, 2007
    United States
    I used FINAL FANTASY EXPLORERS (USA) which comes with the 9.9 update and I updated it. After that the browser said I needed to update to the latest (which is 10.6) in order to use it.

    — Posts automatically merged - Please don't double post! —

    Yep I have OOT and a hacked 3DS. What do you mean about adjust the payload? A brief explanation would be great :)
     
  8. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Well since you updated, you probably should check your system version first. (Assuming it's still 9.9.0-25U since you cart updated)

    On your hacked 3DS, put the OOTSPLOIT and installer folders in the 3DS folder and run the installer. (pop the OOT cartridge in)
    When you get to the part asking for system menu, just put in your current system menu and it will write the proper save to the cartridge.
    Then you can use it on your 9.9 3ds to get into HBL.

    Or you can update to 10.6 and downgrade as well. (just repeat the step for OOT and use 10.6.0-31U) [as neither browserhax/menuhax work on this firmware]
     
    Last edited by gunner007, Mar 10, 2016
  9. reiyu

    reiyu Canadian, eh?

    Member
    861
    187
    Jan 8, 2008
    Canada
    like i said, update to 10.6 and downgrade from there as the sysupdater for 10.4+ is more stable, plus you don't have to keep resetting your time and browser just to get browserhax to work.
     
  10. Romruto
    OP

    Romruto GBAtemp Fan

    Member
    394
    50
    Jul 31, 2007
    United States
    But it won't allow me to use browserhax let alone use the web browser. It says I have to update it.
     
  11. LiquidAudacity

    LiquidAudacity GBAtemp Regular

    Member
    108
    20
    Jan 21, 2016
    United States
    I was able to get rid of that message by formatting sysnand on my n3ds. After you format don't connect to the internet without having the tubehax set up. On the n3ds you can launch the web browser fast enough that the message saying there is an unsuitable network environment, or something to that effect, can trigger because of the higher clock speed.
     
  12. Romruto
    OP

    Romruto GBAtemp Fan

    Member
    394
    50
    Jul 31, 2007
    United States
    Thanks I'll try that :)
     
  13. Expliciate

    Expliciate GBAtemp Regular

    Member
    159
    43
    Oct 2, 2015
    Canada
    No... Don't update to 10.6 as you will be forced to have either ninjhax or oot3dhax to access homebrew.

    EDIT: Just saw that he has access to oo3dhax. Yeah, he could technically use the memchunkhax3/svchax sysupdater from 10.6 to 9.2.

    Use Browserhax following yellows8's method to bypass the update check and use sysupdater to update to 10.3, which uses the 10.2 FIRM.
    Then do the same thing and downgrade from 10.3 -> 9.2\

    EDIT: If you have oot3dhax, the simplest method is to update to 10.6 and to use the newer sysupdater to directly downgrade from 10.6 -> 9.2.
    Otherwise, do the above.
     
    Last edited by Expliciate, Mar 10, 2016
  14. JCR1

    JCR1 GBAtemp Regular

    Member
    190
    21
    Jun 25, 2011
    Mexico
    IF i have a new3ds firm 9.9 I can update to 10.5(with cias and normal sysupdater) and then use the new sysupdater to downgrade to 9.2?
     
    Last edited by JCR1, Mar 11, 2016
  15. Romruto
    OP

    Romruto GBAtemp Fan

    Member
    394
    50
    Jul 31, 2007
    United States
    thanks guys for being helpful :)